nvme_mi_admin_get_log_supported_log_pages(9)

NAME
nvme_mi_admin_get_log_supported_log_pages - Retrieve nmve supported log pages

SYNOPSIS
int nvme_mi_admin_get_log_supported_log_pages (nvme_mi_ctrl_t ctrl , bool rae , struct nvme_supported_log_pages *log );

ARGUMENTS

ctrl
    Controller to query

rae Retain asynchronous events

log Array of LID supported and Effects data structures

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.